/* Copyright 2007-2011 Devious Fish.  All rights reserved. */
/* $Id: m4handheld.css,v 1.9 2012/05/17 04:28:42 perette Exp $ */

/* For handhelds, the navigation bar is probably too wide and the */
/* navigation menu is taking up valuable space in the left gutter */
/* Move them to the top in a box to offset them, and get rid of */
/* the gutter. */
/* Override dumbass fancy layout stuff that didn't think of handhelds. */

BODY {
	max-width: 480px;
}
DIV#canvas, DIV#leftcolumn, DIV#rightcolumn, DIV#middlecolumn {
	display: block;
}
DIV#leftgutter,
DIV#rightgutter {
	max-width: none;
	min-width: 0;
	width: auto !important;
}

UL#navigation, UL#navigationbar {
	float: none;
	width: auto !important;
	border: solid medium #777;
	margin-left: 0;
	margin-right: 0;
	font-size: 100%;
}

DIV#navigationbarhandle {
	position: fixed;
	right: 0;
	top: 0;
	z-index: 3;
}
DIV#navigationbaractivator {
        display: block;	
}

DIV#navigationbaractivator IMG {
        height: auto;
        width: auto;
        max-height: 3em;
        max-width: 3em;
        opacity:0.3;
}
DIV#navigationbaractivator.active IMG {
        opacity:1;
}

UL#navigationbar {
	display: none;
	position: absolute;
	right: 0;
	top: 32px;
}

UL#navigationbar > LI,
UL#navigationbar > LI:first-child {
	float: none;
	border: none;
	padding: 0;
	line-height: 1.1;
}
UL#navigationbar LI {
	margin: 1ex;
	white-space: nowrap;
}

UL#navigationbar > LI > UL {
	position: absolute;
	margin: 0;
	border: thin solid #AAA;
	right: 0 !important;
	left: auto !important;
}

UL#navigationbar A, UL#navigationbar SPAN {
	display: block;
}
/* Add a down arrow to indicate pop-up menu items. */
LI.navigationbargrouptitle > A:after,
LI.navigationbargrouptitle > SPAN:after {
        content: " \25BC";
        font-size: 70%;
}



/* The screen is small enough -- turn off affiliations and revisions */
DIV#affiliations {
	display: none;
}

/* Display stuff that's for handhelds only */
.handheldonly {
	display: block;
}

DIV.handheldonly {
	clear: both;
}

.nothandheld {
	display: none;
}

DIV.screenonly {
	display: none;
}

DIV#footnotes UL {
	list-style-type: none;
	padding-left: 0ex;
}
DIV#footnotes > UL > LI {
	margin-top: 1ex;
	margin-bottom: 1ex;
}
DIV#footnotes UL UL,
DIV#footnotes UL OL {
	list-style-type: disc;
	padding-left: 3ex;
}

/* Don't try to show large thumbnails. */
DIV.m4thumbnail:hover DIV.m4magnified {
	display: none;

}

/* ---------- Table Layout support ------- */
DIV.m4tabularlayout, DIV.m4layoutrow, DIV.m4layoutcolumn, DIV.m4layoutcell {
	display: block;
}
DIV.m4columns-2 > DIV.m4layoutcolumn,
DIV.m4columns-2 > DIV.m4layoutrow > DIV.m4layoutcell,
DIV.m4columns-3 > DIV.m4layoutcolumn, 
DIV.m4columns-3 > DIV.m4layoutrow > DIV.m4layoutcell,
DIV.m4columns-4 > DIV.m4layoutcolumn,
DIV.m4columns-4 > DIV.m4layoutrow > DIV.m4layoutcell,
DIV.m4columns-5 > DIV.m4layoutcolumn,
DIV.m4columns-5 > DIV.m4layoutrow > DIV.m4layoutcell,
DIV.m4columns-6 > DIV.m4layoutcolumn,
DIV.m4columns-6 > DIV.m4layoutrow > DIV.m4layoutcell {
	width: auto;
}

